From: Jim Forrest
To: All
Date: Wednesday, 2 January 1985

Dennis did a nice job on RBBS37 and it will be useful for many who did
not (do not) have capability to compile and/or link.

I came up with the idea of tailoring the RBBS thru the PWDS file and set
up RBBS36. I did not add a credit line as I made no significant changes
to the original RBBS. I removed the comments to be able to link a larger
program, on the basis that those unable to link would really have no need
for the comments and comments in RBBS35 were still appropriate.

I saw a message very critical of me for removing the comments, indicating
a lack of professionalism. Maybe so. However, I did not see any indication
in RBBS37 that the password file tailoring was someone else's idea.

The main thing is that RBBS37 is very well done, very professional, and
most useful to many people who could not have an RBBS otherwise.

I would be cautious of the compiled/linked utility program (RBBSUTIL)
as I have seen this program do weird things when compiled and went
back to the MBASIC version a long time ago.

Jim